[arch-commits] Commit in claws-mail/trunk (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Wed Jan 13 15:48:35 EST 2010


    Date: Wednesday, January 13, 2010 @ 15:48:35
  Author: andyrtr
Revision: 62925

upgpkg: claws-mail 3.7.4-1
    new version 3.7.4

Modified:
  claws-mail/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-13 20:42:29 UTC (rev 62924)
+++ PKGBUILD	2010-01-13 20:48:35 UTC (rev 62925)
@@ -2,14 +2,14 @@
 # Maintainer: Andreas Radke <andyrtr at archlinux.org>
 
 pkgname=claws-mail
-pkgver=3.7.3
+pkgver=3.7.4
 pkgrel=1
 pkgdesc="A GTK+ based e-mail client."
 arch=('i686' 'x86_64')
 license=('GPL3')
 url="http://www.claws-mail.org"
-depends=('gtk2>=2.16.2' 'gnutls>=2.8.1' 'startup-notification>=0.10' 'pilot-link>=0.12.3-5' 'enchant>=1.4.2-1'
-         'gpgme>=1.1.8' 'libetpan>=0.58' 'libsm>=1.1.0' 'db>=4.8' 'curl>=7.19.5-2' 'dbus-glib>=0.80' 'hicolor-icon-theme')
+depends=('gtk2>=2.18.5' 'gnutls>=2.8.5' 'startup-notification>=0.10' 'pilot-link>=0.12.4' 'enchant>=1.5.0-2'
+         'gpgme>=1.2.0' 'libetpan>=0.58-2' 'libsm>=1.1.1' 'db>=4.8.24' 'curl>=7.19.7' 'dbus-glib>=0.82-2' 'hicolor-icon-theme')
 makedepends=('compface' 'spamassassin' 'bogofilter' 'valgrind')
 optdepends=('python:            needed for some tools'
             'perl:              needed for some tools'
@@ -20,7 +20,7 @@
 options=(!libtool)
 install=claws-mail.install
 source=(http://downloads.sourceforge.net/sourceforge/sylpheed-claws/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('b3af5ea5e1182aa53f971657db86e110')
+md5sums=('aa6c8b9177bc2bc506470821ee2afbb2')
 
 build() {
   cd ${srcdir}/${pkgname}-${pkgver}
@@ -36,7 +36,7 @@
     --enable-jpilot
 
   make || return 1
-  make DESTDIR=${pkgdir} install
+  make DESTDIR=${pkgdir} install || return 1
 
   # build and install extra tools
   cd tools



More information about the arch-commits mailing list